user nginx nginx;
worker_processes 4;

error_log /tmp/error_log info;

events {
	worker_connections 1024;
	use epoll;
}

http {
	log_format main
		'$remote_addr - $remote_user [$time_local] '
		'"$request" $status $bytes_sent '
		'"$http_referer" "$http_user_agent" '
		'"$gzip_ratio"';
	server {
		listen 127.0.0.1 reuseport;
		server_name localhost;

		access_log /tmp/localhost.access_log main;
		error_log /tmp/localhost.error_log info;

		root /var/www/localhost/htdocs;
	}
}
